Fix indentation of conversation.xml

RESOLVED FIXED in 1.4

Status

Instantbird
Conversation
--
trivial
RESOLVED FIXED
4 years ago
4 years ago

People

(Reporter: aleth, Assigned: aleth)

Tracking

Details

Attachments

(1 attachment, 1 obsolete attachment)

139.39 KB, patch
florian
: review+
Details | Diff | Splinter Review
(Assignee)

Description

4 years ago
*** Original post on bio 1850 at 2012-12-07 18:21:00 UTC ***

*** Due to BzAPI limitations, the initial description is in comment 1 ***
(Assignee)

Comment 1

4 years ago
Created attachment 8353919 [details] [diff] [review]
Patch

*** Original post on bio 1850 as attmnt 2157 at 2012-12-07 18:21:00 UTC ***

The indentation of conversation.xml is internally inconsistent and often not aligned with even columns.
Attachment #8353919 - Flags: review?(florian)
(Assignee)

Comment 2

4 years ago
Comment on attachment 8353919 [details] [diff] [review]
Patch

*** Original change on bio 1850 attmnt 2157 at 2012-12-07 18:25:37 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8353919 - Flags: review?(florian)
(Assignee)

Comment 3

4 years ago
Created attachment 8353920 [details] [diff] [review]
Patch

*** Original post on bio 1850 as attmnt 2158 at 2012-12-07 18:31:00 UTC ***

Remove trailing spaces.
(Assignee)

Comment 4

4 years ago
Comment on attachment 8353919 [details] [diff] [review]
Patch

*** Original change on bio 1850 attmnt 2157 at 2012-12-07 18:31:12 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8353919 - Attachment is obsolete: true
(Assignee)

Comment 5

4 years ago
Comment on attachment 8353920 [details] [diff] [review]
Patch

*** Original change on bio 1850 attmnt 2158 at 2012-12-12 13:44:41 UTC ***

Not sure why this wasn't set to r?
Attachment #8353920 - Flags: review?(florian)
Comment on attachment 8353920 [details] [diff] [review]
Patch

*** Original change on bio 1850 attmnt 2158 at 2012-12-14 23:00:52 UTC ***

r=me but I reduced the indentation of getters from:
      <property name="propertyName">
        <getter>
          <![CDATA[
            // Some code here
          ]]>
        </getter>
      </property>
to:
      <property name="propertyName">
        <getter>
        <![CDATA[
          // Some code here
        ]]>
        </getter>
      </property>

I also reformatted 2 comments to match the style of other comments in the file.
Attachment #8353920 - Flags: review?(florian) → review+
*** Original post on bio 1850 at 2012-12-14 23:32:26 UTC ***

Fixed in http://hg.instantbird.org/instantbird/rev/255203b44792
Assignee: nobody → aleth
Status: ASSIGNED → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
Target Milestone: --- → 1.4
You need to log in before you can comment on or make changes to this bug.